node package manager

babel-plugin-transform-exponentiation-operator

Compile exponentiation operator to ES5

babel-plugin-transform-exponentiation-operator

Compile exponentiation operator to ES5

Installation

$ npm install babel-plugin-transform-exponentiation-operator

Usage

Via .babelrc (Recommended)

.babelrc

{
  "plugins": ["transform-exponentiation-operator"]
}

Via CLI

$ babel --plugins transform-exponentiation-operator script.js

Via Node API

require("babel-core").transform("code", {
  plugins: ["transform-exponentiation-operator"]
});